{
  "name": "Kristal",
  "short_name": "K5",
  "start_url": ".",
  "display": "standalone",
  "background_color": "#ffffff",
  "theme_color": "#db4938",
  "orientation": "portrait",
  "icons": [
    {
      "src": "images/icons/logo-icon-72x72.png",
      "type": "image/png",
      "sizes": "72x72"
    },
    {
      "src": "images/icons/logo-icon-144x144.png",
      "type": "image/png",
      "sizes": "144x144"
    },
    {
      "src": "images/icons/logo-icon-256x256.png",
      "type": "image/png",
      "sizes": "256x256"
    },
    {
      "src": "images/icons/logo-icon-512x512.png",
      "type": "image/png",
      "sizes": "512x512"
    }
  ]
}